PROGRAM JSIMPLE!       Example simple.f

! Code converted using TO_F90 by Alan Miller
! Date: 2001-03-15  Time: 13:14:20

USE JAPI 

INTEGER :: frame
CHARACTER (LEN=256) :: tmp

CALL j_setdebug(4)

IF( .NOT. j_start()) THEN
  PRINT*, "can't connect to JAPI server"
  GO TO 10
END IF

frame  = j_frame("")
CALL j_show(frame)

READ*, tmp

10 continue

CALL j_quit()

END PROGRAM JSIMPLE


